#
#Tue Sep 30 20:31:57 EEST 2003
enterToolbarTitle=Bar Offer Newydd
enterToolbarDup=Mae yna far offer newydd gyda'r enw "%S". Please enter a different name.
separatorTitle=Ymwahanydd
enterToolbarName=Rhoi enw i'r bar offer\:
spacerTitle=Lle
springTitle=Gofod Hyblyg
